@charset "utf-8";
/* 	CSS Document 1/4/2014   */
/* #Basic Styles
================================================== */
html {
		font-size: 100.01%;
}
body {
		color : #000000;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		background-color: #676767;
		font-family: Georgia, "Times New Roman", Times, serif;
		margin: 0px;
		background-image: url(pix/greybak2.jpg);
		background-repeat: repeat-y;
		background-attachment: fixed;
		background-position: 50%;
		background-image: url(../images/greybak2.jpg);
 }
/* #Typography
================================================== */
h1 {
		margin: 0px;
		font-weight: bold;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #333333;
		font-size: 230%;
		font-style: italic;
		padding: 0;
}
h2 {
		margin: 0px;
		font-weight: normal;
		font-family: Arial, Helvetica, sans-serif;
		color: #666666;
		font-size: 1em;
}
h3 {
		margin: 0px;
		font-weight: bold;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #333333;
		font-size: 130%;
}
h4 {
		margin: 0px;
		font-weight: normal;
		font-family: Verdana, Arial, "Gill Sans MT";
		color: #333333;
		font-size: 100%;
		margin-bottom: 20px;
		line-height: 1.5;
}
h5 {
	margin: 0px;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 100%;
}
h6 {
	margin: 0px;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 100%;
}
p {
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 90%;
	line-height: 1.4;
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
}
em { font-style: italic; }
strong { font-weight: bold; color: #333; }
small { font-size: 80%; }

ul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
li {
		font-family: Verdana, Arial, "Gill Sans MT";
		margin: 0px;
		padding: 0px 0px 10px 0px;
		font-size: 100%;
		color: #333333;
		list-style-type: disc;
		line-height: 1.5;
}

.linenav{
		display: inline-block;
}

	/* #Links
================================================== */
.activelink{
		font-family: Verdana, Arial, "Gill Sans MT";
		font-weight: bold;
		color: #FFD400;
		font-size: 130%;
		text-decoration : underline;
		line-height: 0px;
		margin: 0px 0px 0px 0px;
		padding: 0px;
}
a:link {
		font-family: Verdana, Arial, "Gill Sans MT";
		font-weight: bold;
		color: #990000;
		font-size: 110%;
		text-decoration : none;
		margin: 0px;
		padding: 0px;
 }
a:visited {
		color: #990000;
 }
a:hover {
		color: #FFF;
		text-decoration : underline;
}

.go a:link {
		color: #333333;
		text-decoration: none;
		line-height: 1;
		margin: 0;
		padding: 0;
		font-size: 100%;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight: normal;
}
.go a:visited {
		color: #333333;
		text-decoration: none;
}
.go a:hover {
		color: red;
		text-decoration: underline;
}
/* #Lists
================================================== */
/* #Images
================================================== */
img.scale-with-grid {
	max-width: 95%;
	height: auto;
}
img.centre {
	display: block;
    margin-left: auto;
    margin-right: auto
	}
#idImage img {
	margin-bottom: 0px;
	max-width: 90%;
	height: auto;
}
.boxpix{
		background-image: url(../pix/background.jpg);
}
div.vert {
	min-height: 0.1em;
	display: table-cell;
	vertical-align: middle
	}

.floatLeft { 
    float: left; 
    margin: 4px; 
}
.floatRight { 
    float: right; 
    margin: 4px; 
}

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.bottom10 { margin-bottom: 10px !important; }
	.bottom20 { margin-bottom: 20px !important; }
	.top20 {	margin-top: 20px !important;}
	.top40 { margin-top: 40px !important;}
/* #Extras
================================================== */
.transparent {
	zoom: 1;
 	filter: alpha(opacity=50);
 	opacity: 0.5;
}
/*   Boxes   =================  */
.borda{
		border-radius: 25px 25px 25px 25px;
		-moz-border-radius: 25px 25px 25px 25px;
		-webkit-border-radius: 25px 25px 25px 25px;
		border: solid 1px #999999;
		padding: 10px 10px 10px 15px;
		height: auto;
	}
.shado {
		box-shadow: -10px 10px 20px #000;
		-webkit-box-shadow: -10px 10px 20px #000;
		-moz-box-shadow: -10px 10px 20px #000000;
	}

.content {
		border: 0px solid #fff;
		width: auto;
		height: auto;
		z-index: 8;
		-webkit-box-shadow: -10px 10px 20px #000;
		box-shadow: -10px 10px 20px #000;
		-moz-box-shadow: -10px 10px 20px #000000;
		padding: 20px 0px 20px 10px;
		background-color: rgba(125,43,33,0.5);
		margin: 0px;
}
.corner	{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}	
.kulafill {
		background-color: rgba(204,255,255,0.7);
} 
.kulatest {
		background-color: rgba(204,102,0,1);
} 
.lokbox {
	position: absolute;
	left: 0px;
	top: 0px;
}


	/* moved to top for Safari */
@media only screen and (max-width: 767px) {
	} 
	/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser)*/

	/* Max width 768px moved to top

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 240px) and (max-width: 767px) {
.boxpix{
		background-color: rgba(255,0,0,1);
		background-image: url(../images/greybak2.jpg);

}
	}
	/* Mobile Portrait Size to Mobile Landscape Size (was 479px)(devices and browsers) */
@media only screen and (max-width: 240px) {}
